/*FAQ Dropdown*/
.faqDropdown dt { color: #fff; background-color: #666666;}
.faqDropdown dd, .faqDropdown ul { margin:0px; padding:0px; }
.faqDropdown dd { position:relative; }
.faqDropdown dt > span {cursor:pointer; display:block; padding:20px;}
.faqDropdown dd ul { background-color:#666666; display:none; padding:5px 0px; position:relative; width:auto;}
.tx-dftabs-plugin1-hasJS .tx-dftabs-tabMenu {display: none;}

.infowindow-content .legend {
  height: 30px !important;
}

.calendarInnerwrap .calendarMorelink a {
  color: #fff;
}

.ct-dot>.ct-viewport.ct-hNative {
  overflow: visible;
}

.zebraslider.slick-slider,
.zebraslider .slick-track {
  padding: 0 !important;
  margin: 0 !important;
}

.zebraslider .slick-list {
  border: none; !important
}

.zebraslider .slick-next.slick-arrow {
    right: 10px;
}

.zebraslider .slick-prev.slick-arrow {
    left: 10px;
}



#gelocation input[type=checkbox] {
  -webkit-appearance: checkbox !important;
}



/* nprogress */

#nprogress {
  pointer-events: none;
  position: relative;
  width: 100%;
  height: 100%;
  background-color: rgba(227, 0, 15, 0.71);
  /*background-color: rgba(0,0,0,0.5);*/
  z-index: 100;
  line-height: 670px;
}

#nprogress .bar {
  background: #000;
  z-index: 100000;
  left: 0;
  width: 100%;
  height: 2px;
  position: fixed;
  top: 0px;
}

/* Fancy blur effect */
#nprogress .peg {
  display: block;
  position: absolute;
  right: 0px;
  width: 100px;
  height: 100%;
  box-shadow: 0 0 10px #000, 0 0 5px #000;
  opacity: 1.0;

  -webkit-transform: rotate(3deg) translate(0px, -4px);
      -ms-transform: rotate(3deg) translate(0px, -4px);
          transform: rotate(3deg) translate(0px, -4px);
}

/* Remove these to get rid of the spinner */
#nprogress .spinner {
  display: inline-block;
  position: absolute !important;
  z-index: 1000000;
  top: 50%;
  left: 50%;
}

#nprogress .spinner-icon {
  width: 18px;
  height: 18px;
  box-sizing: border-box;

  border: solid 2px transparent;
  border-top-color: #000;
  border-left-color: #000;
  border-radius: 50%;

  -webkit-animation: nprogress-spinner 400ms linear infinite;
          animation: nprogress-spinner 400ms linear infinite;
}

@-webkit-keyframes nprogress-spinner {
  0%   { -webkit-transform: rotate(0deg); }
  100% { -webkit-transform: rotate(360deg); }
}
@keyframes nprogress-spinner {
  0%   { transform: rotate(0deg); }
  100% { transform: rotate(360deg); }
}





.ct-dot>.ct-viewport.ct-hNative>.ct-canvas>.ct-slide.ct-cur, .ct-line>.ct-viewport.ct-hNative>.ct-canvas>.ct-slide.ct-cur {
    overflow: visible !important;
}

.tooltip {
  z-index: 9999 !important;
  position:absolute;
}

.tooltip-inner {
  max-width: 250px !important;
  text-align: justify !important;
  z-index: 9999 !important;
}

.dropdown-menu .offer-1 {
  position: absolute;
  top: 0px;
  right: 20px;
  height: 57px;
  width: 80px;
  background-image: url('../gfx/ico_new_de.png');
  pointer-events: none;
  z-index: 3;
}

.tt-products-list .productlist .offer-0,
.tt-products-single .offer-0 {
  display: none;
}

.tt-products-list .gallery-view .offer-1,
.tt-products-list .list-view .offer-1,
.tt-products-single .offer-1 {
  position: absolute;
  top: 15px;
  right: 60px;
  height: 61px;
  width: 80px;
  background-image: url(../gfx/ico_new_de.png);
  pointer-events: none;
  z-index: 3;
}

.tt-products-list .list-view .offer-1{
  top: 0;
  right: 5px;
}



.historyslider {
  background: #333333 url(../../user_upload/bg_timeline.jpg) top left no-repeat;
}

.accessoryitem {
  border-top: 1px solid grey;
  border-bottom: 1px solid grey;
}

.tt-products-list .list-view a,
.tt-products-list .list-view a:hover {
  color: #424242;
}

.tt-products-list .item .link {
    font-family: 'Corpid C1Cd Black';
    font-size: 21px;
    color: #666;
    display: block;
  margin-bottom: 14px;
}


.tt-products-list .list-view .notes table.contenttable {
  width: 100% !important;
}


.tt-products-list .list-view a .col:nth-child(2) {
    border-left: 1px solid #666 !important;
    border-right: 1px solid #666 !important;
}

.tt-products-list .list-view .col:nth-child(2) {
    border-left: none !important;
    border-right: none !important;
}

.glossarnav .contentwrap {
    display:none;
}

.glossarnav > .row {
  padding-bottom: 5px;
}

.tx-dce-pi1 > .zebra {
  background-color: #424242;
  margin-bottom:30px;
  
}

.zebra .content {
 color: #fff;
}

.abprodextpage .abprodextpageitem {
  margin-bottom: 30px;
}

.abprodextpage p.bodytext {
  margin-bottom: 0px;
  padding-right:20px;
}

body#page107 footer,
body#page18 footer {
  margin-top: 0px;
}

.abprodextpageitem {
  background-color: #fff;
}

#content-wrap.withoutBreadcrumb {
  padding-top: 90px;
}

.productteaseritems {
  display: none;
}

.tt-products-single #productTabs .ct-slide {
  background-color: #fff;
}

@media print {
  a[href]:after {
    content: none;
  }
}

.submit_vergleich {
    border: none;
    background-color: #666;
    padding: 2px 8px;
    color: #fff;
    font-size: 24px;
    font-family: 'Corpid C1Cd Bold';
    text-transform: uppercase;
}

.view-options {
    list-style-type: none;
    font-size: 24px;
    margin-bottom: 50px;
    text-transform: uppercase;
    font-family: 'Corpid C1Cd Bold';
}

.view-options li {
    float: left;
    margin-right: 30px;
}


.view-options li:last-child {
    margin-right: 0px;
}

.view-options li a span {
    position: relative;
    margin-right: 10px;
    font-size: 36px;
    padding: 0 30px 0 0;
}

.view-options li a span.icon:before {
    margin-top: -11px;
    position: absolute;
    top: 50%;
    width: 36px;
}

#mainNavi > ul > li#firstLi > ul > li.layout1 > a,
#mainNavi ul li#firstLi ul li.layout1 ul li.thirdLevel a {

    font-weight: bold;
  font-size: 18px !important;
}

.imageheader {
    position: absolute;
    margin: 13% auto 0 auto;
    left: 0;
    right: 0;
    color: #fff;
    font-size: 55px;
    text-align: center;
    text-shadow: 3px 0px 10px rgba(0, 0, 0, 1);
}

.slidertext {
  margin-top: -142px;
  background: transparent url(../gfx/bg_container_top.png) repeat-x left top;
  text-align:left;
  padding: 40px 40px 0 !important;
  height: 142px;
}

.rsNav.rsBullets {
  top: -200px !important;  
}

@media (max-width: 960px) {
.rsNav.rsBullets {
  top: -65px !important;  
}
}

.lastseentoggle {
  color: #888;
  font-size: 24px
}

.lastseen {
  margin-top: 30px;
}

.page-start .raise-container-up div.container:first-child {
margin-top: -142px;
}

.productitem {
border-top: 1px solid #666;border-bottom: 1px solid #666;
}


#rs {
  width: 100%;
}

#thumbs div {
  padding-bottom: 40px;
}

.tt-products-memo table {
  width: 100% !important;
}

br.clearfix.slick-slide {
  display: none;
}

.calendarInnerwrap .calendarLinks a {
  display: block;
}

.calendarInnerwrap .calendarLinksHidden {
  display: none;
  clear: both;
}

.listLinksHidden {
  display: none;
}

.tippsOverview {
  margin-bottom:30px;
}


.yamm .nav,
.yamm .collapse,
.yamm .dropup,
.yamm .dropdown {
  position: static;
}
.yamm .container {
  position: relative;
}
.yamm .dropdown-menu {
  left: auto;
}
.yamm .yamm-content {
  padding: 20px 30px;
}
.yamm .dropdown.yamm-fw .dropdown-menu {
  left: 0;
  right: 0;
  background-color: #ddd;
}

.navbar-nav.dropdown-menu > li.layout1 {
  float:none;
}
@media (min-width: 961px) {
.navbar-nav>li>ul>li>.dropdown-menu {
  left: 270px !important;
  top: 0 !important;
}
}

.navbar-nav>li>.dropdown-menu {
  border: none;
  box-shadow: none;
}


.navbar-nav > li > .dropdown-menu a {
  white-space: initial;
}

ul.nav.navbar-nav > li.dropdown.yamm-fw > ul.navbar-nav.dropdown-menu > li.layout1 {
  width: 270px;
}

.thirdLevel a {
  padding: 0px !important;
}












#headArea .innerWrap {
  position: relative;
}

#headArea .innerWrap > * {

}

#mainNavi {
  position: absolute;
  left: 0;
  width: 100%;
  padding-left: 300px;
  display: block;
  margin-right: 0;
  top: 31px;
  z-index: 1;
}

/* nur übernommen, damit das menü ausgeblendet werden, kann also ignoriert werden, wenn die beiden css gemerged weren*/
@media (max-width: 960px) {
  #mainNavi {
    display: none;
  }
}


.search {
  z-index: 3;
}

#brand {
z-index: 3;
    position: relative;
}


.tx-indexedsearch img,
.news-single-files img,
.tx-jpfaq-pi1 img,
.detailIcons img,
#thumbs .thumbs img,
#tx-we-map img {
  width: auto;
}


#topNav > ul > li > a > span,
#topNav > ul > li > a > .tt-products {
  float:left;
}
#topNav > ul > li > a > .tt-products {
  padding: 0 5px;
}



.tt-products-list .item {
    /*height: 205px;
    overflow: hidden;*/
}

